.kaitoriInputModal .modalSteps li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.kaitoriInputModal .modalSteps li:last-of-type {
  -webkit-box-flex: 0;
      -ms-flex: 0 470px;
          flex: 0 470px;
}
.kaitoriInputModal .modalSteps__step::before {
  right: -12px;
  border-width: 24px 0 24px 12px;
}
.kaitoriInputModal .modalSteps__step::after {
  right: -24px;
  border-width: 42px 0 42px 24px;
}

.kaitoriInputModalGrade .title5 {
  border-bottom: none;
}
.kaitoriInputModalGrade .selectedCarType {
  display: block;
  padding: 12px 16px;
  margin-bottom: 16px;
  font-size: 12px;
  line-height: 1;
  background-color: #f5f4f0;
  border-radius: 4px;
}
.kaitoriInputModalGrade .selectedCarType + .modalContent {
  border-top: 1px solid #dedcd7;
}
